<?php

class Makeup_management extends MY_BackendController
{
    public function __construct()
    {
        parent::__construct();
        $this->load->model("Makeup_quota_model");
    }

    public function index()
    {
        $data['_inactive_loading'] = true;
        $quota = json_decode(json_encode($this->Makeup_quota_model->get()), true);

        $data['makeup_quota'] = $quota[0]['makeup_quota_setting'];
        $this->view('backend/setting/makeup_management', $data);
    }



    public function update()
    {
        $post = $this->input->post();
        $this->Makeup_quota_model->update($post);
        redirect('backend/makeup_management/index');
    }
}
